[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Linux-cluster] Re: f11 3.0.3 cluster not compatible with kernel 2.6.30?




On Wed, Oct 21, 2009 at 3:05 PM, Gianluca Cecchi <gianluca cecchi gmail com> wrote:
Just updated my F11 x86_64 and now cman doesn't work anymore.
Previous version cman-3.0.2-1.fc11.x86_64, updated with cman-3.0.3-1.fc11.x86_64

But now I get in cman start:
[root r]# service cman start
Starting cluster:
   Global setup...                                         [  OK  ]
   Loading kernel modules...                               [  OK  ]
   Mounting configfs...                                    [  OK  ]
   Setting network parameters... FATAL: Module lock_dlm not found.
                                                           [FAILED]

Any clue?


It seems that  actually it was a cman init script bug.
Patch proposed in bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=529498
works for me.
Made my comment also to the bug itself.

Gianluca

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]